## libsaleaedevice1-64 1.1.14-1

=== debian/changelog ===
libsaleaedevice1-64 (1.1.14-1) unstable; urgency=low

  * Initial release

 -- RenZO <renzo@imaginux.com>  Thu, 22 Aug 2013 16:11:23 +0200
