=== debian/control ===
Source: libsaleaedevice1-64
Section: libs
Priority: extra
Maintainer: RenZO <renzo@imaginux.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://community.saleae.com/

Package: libsaleaedevice1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Saleae Device SDK library
 Library to use Saleae Logic Device.
